*[id="article_id_17232"] .container, *[id^="article_id_17232_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17232"], *[id^="article_id_17232_"] {
background-image: url('../static/Grey-solid-light-online.svg');
background-size: cover;
background-position: top center;
background-repeat: no-repeat;
  }
}
*[id="article_id_17232"], *[id^="article_id_17232_"] {
  page: article_id_17232;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17232:first-of-group { 
background-image: url('../static/Francophone-Africa-PDF.svg');
background-size: cover;
background-position: top center;
background-repeat: no-repeat;
}
  @page article_id_17232:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17232 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17232:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17232:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17232:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17232"] .text.text-content {
column-gap: 30px;
  }
  @page article_id_17232 {
  }
.article[id="article_id_17232"] 
{
    --pdf-header-background-color:initial;
}
}
.article[id="article_id_17232"] .block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 1s;
  -webkit-animation:fadeInUp 1s;
  animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  

  
 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-2 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2.5rem;
overflow: hidden;
--abw: 0.4;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media screen and (min-width: 991px) {
    .article[id="article_id_17232"] .block-container.block-container-7  {
        
        max-width: 990px;

        
        margin-left: auto;
        margin-right: auto;
    }
} 
 
.article[id="article_id_17232"] .block-container.block-container-8 { margin-left: 0px;
break-before: column;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media screen and (min-width: 991px) {
    .article[id="article_id_17232"] .block-container.block-container-8  {
        
        max-width: 990px;

        
        margin-left: auto;
        margin-right: auto;
    }
} 
 
.article[id="article_id_17232"] .block-container.block-container-9 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media screen and (min-width: 991px) {
    .article[id="article_id_17232"] .block-container.block-container-9  {
        
        max-width: 990px;

        
        margin-left: auto;
        margin-right: auto;
    }
}@media screen {
  .article[id="article_id_17232"] .block-container.block-container-9  {
    padding-bottom: 32px
  }
}@media print {
  .article[id="article_id_17232"] .block-container.block-container-9  {
    padding-bottom: 48px
  }
} 
 
.article[id="article_id_17232"] .block-container.block-container-10 { background-image: url('../static/Red-grad-2-1.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 30px;
overflow: hidden;

 } 
  

@media print { .article[id="article_id_17232"] div.block-container.block-container-10 { background-image: url('../html/data/project-416/media/articles/article-17232/Red-grad-2-1.svg'); } } 
.article[id="article_id_17232"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid ;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.55;



 } 
  
 
.article[id="article_id_17232"] .block-container.block-container-13 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
@media print{
#eb-b53903f2-485d-4df2-b4db-2152477fb285.embedded-block {padding: 0 !important;             border-radius: 0 !important;}

}
@media print{
#eb-4f8d9671-3dac-4881-9fef-4be8beefd87a.embedded-block {margin-bottom: 0px;}

}
@media print{
#eb-43244297-d65f-4c44-86c1-5aa3678b8127.embedded-block {margin-bottom: 0px;}

}
